.stm-image-product-finder {

}

.stm-image-product-finder a {
    position: relative;
    color: #fff;
}

.stm-image-product-finder svg {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
}

.stm-image-product-finder svg.icon-product-finder-dots {
    transition: all 0.15s linear;
    transform-origin: 55% 55%;
}

.stm-image-product-finder svg.icon-product-finder-dots:hover {
    transform: scale(1.2);
}